package com.radiola.domain.repository

import com.radiola.domain.model.Track
import kotlinx.coroutines.flow.Flow

interface RecognizedTrackRepository {
    fun getHistory(): Flow<List<Track>>
    suspend fun addTrack(track: Track)
}
